Ubuntu

Comment 10 for bug 743157

fenixk19 (fenixk19) wrote :

I've installed nvidia-current package version 270.41.19 from this ppa: https://launchpad.net/~ubuntu-x-swat/+archive/x-updates/

But issue is still there for xfce4-terminal.